Error

two or more packages specified (1997 - 2022 x11proto-core-dev)